/* 
  SystemJunk.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Systemreste";
"ModuleDescriptionText" = "Bereinigen Sie Ihr System für mehr Leistung und mehr freien Speicherplatz.";
"ModuleProgressTitle" = "System wird analysiert …";
"ModuleKeywords" = "system junk, cache files, old updates, language files, localizations, log files, broken preferences, broken login items, universal binaries, xcode junk";
"ButtonTitle_Clean" = "Bereinigen";

"BriefResults_NothingToClean" = "Keine Bereinigung in Ihrem System erforderlich.";
"BriefResults_NothingSelected" = "Ihr System sieht gut aus.\nWir haben jedoch ein paar Elemente gefunden, die Sie prüfen sollten.";

"BenefitTitle_0" = "Optimiert Ihr System";
"BenefitTitle_1" = "Behebt Fehler aller Art";
"BenefitDescription_0" = "Entfernt temporäre Dateien, um Speicherplatz freizugeben und die Leistung Ihres Macs zu steigern.";
"BenefitDescription_1" = "Entfernt defekte Objekte, die zu Fehlverhalten von Programmen führen können.";

"TitleText_CMSystemJunkScanIdentifierSystemCachesCompound" = "System-Cache-Dateien";
"TitleText_CMSystemJunkScanIdentifierUserCachesCompound" = "Benutzer-Cache-Dateien";
"TitleText_CMSystemJunkScanIdentifierBrokenPreferences" = "Fehlerhafte Einstellungen";
"TitleText_CMSystemJunkScanIdentifierApplicationLanguages" = "Sprachdateien";
"TitleText_CMSystemJunkScanIdentifierBrokenStartupItems" = "Beschädigte Anmeldeobjekte";
"TitleText_CMSystemJunkScanIdentifierXcodeJunk" = "Xcode Datenmüll";
"TitleText_CMSystemJunkScanIdentifierDocumentVersions" = "Dokumentversionen";
"TitleText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Alte Updates";
"TitleText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Alte Image-Dateien";
"TitleText_CMSystemJunkScanIdentifierUserLogsCompound" = "Benutzer-Protokolldateien";
"TitleText_CMSystemJunkScanIdentifierSystemLogsCompound" = "System-Protokolldateien";
"TitleText_CMSystemJunkScanIdentifierDownloads" = "Downloads";
"TitleText_CMSystemJunkScanIdentifierDeletedUsers" = "Gelöschte Benutzer";
"TitleText_CMSystemJunkScanIdentifierUniversalBinaries" = "Universelle Programme";
"TitleText_CMSystemJunkScanIdentifierBackups" = "iOS-Geräte-Backups";

"ItemTitle_DownloadsLog" = "Downloads-Protokoll";
"ItemTitle_UnifiedLog" = "Einheitliches Protokoll";
"ItemTitle_ASLLog" = "Apple System-Protokoll";
"ItemTitle_LogNameFormat" = "%@ Protokoll";
"ItemTitle_LocalizationsName" = "%@ Sprachen";
"ItemTitle_LocalizationName" = "%@ Lokalisierung";
"ItemTitle_ExtraBinaries_Format" = "%@ Zusatzcode";

"DescriptionText_CMSystemJunkScanIdentifierUserCachesCompound" = "Cache-Dateien dienen ursprünglich zum schnelleren Öffnen von Programmen. Werden die Cache-Dateien jedoch zu groß, führt dies zu fehlerhaftem Verhalten und Verlust von Programmleistung.";
"DescriptionText_CMSystemJunkScanIdentifierSystemCachesCompound" = "Systemprogramme erzeugen und sichern große Mengen an Cache-Dateien, die zu längeren Startzeiten, geringerer Leistung und manchmal auch zu fehlerhaftem Verhalten führen.";
"DescriptionText_CMSystemJunkScanIdentifierPhotoSyncCaches" = "Bei jeder Synchronisierung von Fotos mit Ihren iOS Geräten werden Foto-Cache-Dateien auf Ihrem Mac gesichert. Diese Dateien blockieren unnötig Speicherplatz nach der Synchronisierung.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenPreferences" = "Programmeinstellungen können aus mehreren Gründen korrupt werden und zu fehlerhaftem Verhalten oder Abstürzen des Programms führen. Zum Glück können diese Probleme behoben werden.";
"DescriptionText_CMSystemJunkScanIdentifierApplicationLanguages" = "Sie können problemlos die Dateien für Sprachen, die Sie nicht benötigen, löschen und damit viel Speicherplatz sparen.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenStartupItems" = "Es kann vorkommen, dass nach dem Löschen eines Programms eine fehlerhafte Verknüpfung zu diesem Programm in den Anmeldeobjekten verbleibt. Dieses Problem können Sie mit CleanMyMac lösen.";
"DescriptionText_CMSystemJunkScanIdentifierXcodeJunk" = "Wenn Sie Entwickler sind, dann haben Sie sicherlich festgestellt, dass Xcode hohe Mengen an Build-Daten und einen Projektindex erstellt. Wenn Ihr Projekt langsam wird oder Sie mehr Speicherplatz benötigen, dann sollten Sie diese Daten bereinigen.";
"DescriptionText_CMSystemJunkScanIdentifierDocumentVersions" = "Viele Programme erzeugen mehrere Versionen von Dokumenten, um Zwischenergebnisse zu sichern. Meist benötigen Sie aber nur die finale Version, und Sie können viel Speicherplatz gewinnen, indem Sie alte Dateiversionen entfernen.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Einige Programme verbrauchen mit Dateien von alten Updates erheblich Speicherplatz. Diese Dateien können sicher entfernt werden.";
"DescriptionText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Image-Dateien auf dem Mac haben meist die Erweiterung .dmg. Technisch gesehen dienen sie dazu, die Struktur aller möglichen physikalischen Laufwerke zu reproduzieren. Nach der Installation von Software bleiben oft DMG-Dateien zurück, die man nicht mehr benötigt. Hier werden sie aufgespürt und bereinigt.";
"DescriptionText_CMSystemJunkScanIdentifierUserLogsCompound" = "Die Aktivitäten Ihrer Programme werden fortlaufend in Protokollen festgehalten, die mit der Zeit immer größer werden, mit zunehmendem Alter jedoch nutzlos werden.";
"DescriptionText_CMSystemJunkScanIdentifierSystemLogsCompound" = "Die Aktivität Ihrer Programme und Dienste werden stetig protokolliert. Diese Protokolle dienen ausschließlich der Fehlerbehebung und können ohne Bedenken gelöscht werden.";
"DescriptionText_CMSystemJunkScanIdentifierDownloads" = "Immer wenn Sie eine Datei herunterladen, wird sie auf dem Mac gespeichert. Mit der Zeit sammeln sich diese Dateien an und können eine Menge Platz einnehmen. Ziehen Sie in Erwägung, unvollständig heruntergeladene sowie nicht mehr benötigte Dateien zu löschen.";
"DescriptionText_CMSystemJunkScanIdentifierDeletedUsers" = "Sollten Sie jemals ein Benutzerkonto von Ihrem Mac gelöscht haben, könnte sich dessen Benutzerordner mit einigen Datenresten noch auf der Festplatte befinden. In diesem Ordner muss sich nicht zwangsweise Datenmüll befinden und Sie sollten diesen Ordner noch einmal prüfen. Es wäre jedoch schnell wieder freigegebener Speicherplatz.";
"DescriptionText_CMSystemJunkScanIdentifierUniversalBinaries" = "Seitdem Apple eine eigene Prozessorfamilie eingeführt hat, mussten Entwickler damit beginnen, zwei Code-Versionen in ihre Apps einzubauen. Dies ermöglicht es, sowohl Intel-basierte, als auch Apple-Silicon-basierte Macs zu unterstützen. Ihr Mac benötigt nur eine der Kopien.";
"DescriptionText_CMSystemJunkScanIdentifierBackups" = "Alle Backups Ihrer iOS-Geräte werden auf Ihrem Mac gespeichert. Sie können diese alten Backups bedenkenlos löschen, ohne Daten zu verlieren, und holen sich dabei viel Speicherplatz zurück.";

"ApplicationTitle_Cache" = "%@ Cache";

"BrokenStartupItemsTitle_LoginItem_Format" = "%@ Anmeldeobjekt";

"NothingToCleanDescription_CMSystemJunkScanIdentifierUserCachesCompound" = "Erstaunlicherweise sind keine unnötigen User-Cache-Dateien vorhanden.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemCachesCompound" = "Erstaunlicherweise sind keine unnötigen System-Cache-Dateien vorhanden.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierUserLogsCompounds" = "Zurzeit sind keine Benutzer-Protokolldateien zur Bereinigung vorhanden.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLogsCompound" = "Zurzeit sind keine System-Protokolldateien zur Bereinigung vorhanden.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenPreferences" = "Die Einstellungsdateien Ihrer Programme sind in bester Ordnung. Kein Bedarf zur Fehlerbehebung.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenStartupItemsCompound" = "Alle Verknüpfungen aus Ihren Anmeldeobjekten führen zu vorhandenen Elementen. Hier gibt es nichts zu tun.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierApplicationLanguages" = "Keine laut Ihren Angaben nicht benötigten Sprachen in Ihren Programmen gefunden.";

"XcodeJunk_DocumentationCache_iOSDocumentation_Format" = "%@ Dokumentation";
"XcodeJunk_Simulators_GroupTitle" = "Simulatoren";
"XcodeJunk_Simulators_UnusedTitle" = "Nicht verfügbar";

"FullDiskAccess_Title" = "Bessere Bereinigung mit vollem Zugriff";
"FullDiskAccess_Subtitle" = "Lassen Sie CleanMyMac mehr Junk finden, indem Sie vollen Zugriff auf Ihre Festplatte gewähren.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Details zu „Systemreste“";
